SET NOCOUNT ON
IF EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'Group'
    WHERE SysObjects.Name = 'WareGroupBillSortTypesXTab'
)
  EXEC dbo.sp_rename @objname=N'[dbo].[WareGroupBillSortTypesXTab].[Group]', @newname=N'GroupIndex', @objtype=N'COLUMN'
GO
